1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Welches Update?

Dieses Thema im Forum "Opticum 9600 S/TS" wurde erstellt von johnyy, 15. Juli 2010.

  1. johnyy
    Offline

    johnyy Ist gelegentlich hier

    Registriert:
    12. März 2010
    Beiträge:
    97
    Zustimmungen:
    8
    Punkte für Erfolge:
    0
    Beruf:
    Technischer Fachwirt
    Hallo,

    habe jetzt auch einen OPTI 9600 TS!

    Läuft super! Hab eine Sky-Karte mit Alphacrypth drin und eine ORF mit Cryptoworks Modul!
    Jetzt hab ich hier gelesen,daß mit update die Karten auch ohne Module laufen!
    Brauch ich dazu die fcombo 3.27rar oder die 3.26????
    Möchte nämlich noch eine HD+ Karte ohne Modul betreiben!

    Oder wie würdet ihr´s machen?

    Gruß Johny
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. coregeschaedigt
    Offline

    coregeschaedigt Hacker

    Registriert:
    25. Dezember 2009
    Beiträge:
    308
    Zustimmungen:
    124
    Punkte für Erfolge:
    0
    AW: Welches Update?

    Du brauchst die Combo FW, da Du ja einen TS hast, also mit DVB-T.
    Um die Karten im internen Leser zu lesen, brauchst Du die full FW, also combo_full.

    Die aktuelle FW ist die 3.27

    Findest du in der Datenbase: update_main_full_20100624_fcombo_3.27
     
    #2
    johnyy gefällt das.
  4. johnyy
    Offline

    johnyy Ist gelegentlich hier

    Registriert:
    12. März 2010
    Beiträge:
    97
    Zustimmungen:
    8
    Punkte für Erfolge:
    0
    Beruf:
    Technischer Fachwirt
    AW: Welches Update?

    OK, danke mal werd´s heut Abend testen!
    Also einfach nur aufspielen .....und dann Karte rein....! Wär ja echt cool wenn daß klappt! :dance3::dance3::dance3:
     
    #3
  5. coregeschaedigt
    Offline

    coregeschaedigt Hacker

    Registriert:
    25. Dezember 2009
    Beiträge:
    308
    Zustimmungen:
    124
    Punkte für Erfolge:
    0
    AW: Welches Update?

    um die EMU zu aktivieren musst du im MEnü 4x die 8 drücken.
     
    #4
    johnyy gefällt das.
  6. johnyy
    Offline

    johnyy Ist gelegentlich hier

    Registriert:
    12. März 2010
    Beiträge:
    97
    Zustimmungen:
    8
    Punkte für Erfolge:
    0
    Beruf:
    Technischer Fachwirt
    AW: Welches Update?

    HEY Cool,

    hat geklappt und war ganz easy! Daß mit der EMU hab ich gelesen!
    Mir ist nur noch nicht klar wozu ich die aktivieren kann? Die Karten laufen auch so!
    Sharen kann ich nicht da keine gute Internetverbindung! Also wozu ist das EMU gut??????????

    Brauch ich daß für irgendwas???

    mfg johny
     
    #5
  7. coregeschaedigt
    Offline

    coregeschaedigt Hacker

    Registriert:
    25. Dezember 2009
    Beiträge:
    308
    Zustimmungen:
    124
    Punkte für Erfolge:
    0
    AW: Welches Update?

    Das EMU ist für CardSharing.
     
    #6
    johnyy gefällt das.
  8. johnyy
    Offline

    johnyy Ist gelegentlich hier

    Registriert:
    12. März 2010
    Beiträge:
    97
    Zustimmungen:
    8
    Punkte für Erfolge:
    0
    Beruf:
    Technischer Fachwirt
    AW: Welches Update?

    Alles klar, also Danke nochmal! Vielleicht gibts bei mir auf´m Ländle ja auch mal richtiges DSL................

    Schöne Grüße:dance3::dance3::dance3:
     
    #7
  9. jens-11
    Offline

    jens-11 VIP

    Registriert:
    2. April 2010
    Beiträge:
    3.165
    Zustimmungen:
    2.091
    Punkte für Erfolge:
    113
    AW: Welches Update?

    Nicht ganz richtig!

    Die Emu macht aus dem Conax-Kartenleser einen sogenannten Multireader,d.h.er beherscht jetzt unter anderen die Entschlüsselung für HD+,Sky,ORF HD,MTV,Tivusat,Aljazeera Sport+......
    Für diese Karten braucht man das erweiterte Menü nicht aktivieren (8888),da es ja bereits die Emu ist.Steht ja auch im Dateinamen.
    Sollte natürlich CS laufen,dann Menü aktivieren.
     
    Zuletzt bearbeitet: 16. Juli 2010
    #8
  10. coregeschaedigt
    Offline

    coregeschaedigt Hacker

    Registriert:
    25. Dezember 2009
    Beiträge:
    308
    Zustimmungen:
    124
    Punkte für Erfolge:
    0
    AW: Welches Update?

    Meinte ich ja, sorry
     
    #9

Diese Seite empfehlen